# DBGetAction.Family Property
Returns the family of the key.

AsterNet Class Library (Sandcastle documentation)

| DBGetAction Family Property

Returns the family of the key.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Family { get; set; }

    Public Property Family As String
    	Get
    	Set

    public:
    property String^ Family {
    	String^ get ();
    	void set (String^ value);
    }

    member Family : string with get, set

#### Return Value

Type: String
the family of the key.
See Also

#### Reference

DBGetAction Class
AsterNET.Manager.Action Namespace